PyQt on Python 2.4

Franz Steinhäusler franz.steinhaeusler at utanet.at
Wed Mar 30 13:37:12 CEST 2005


Hello,

I installed PyQt-win-nc-msvc-3.13.exe

then complained: no, qt-mt230nc.dll, i found this
and copied into system32 directory.

I installed then:
PyQwt_Qt333-4.2.win32-py2.4.exe

Traceback (most recent call last):
  File "Grab.pyw", line 65, in ?
    from qt import *
ImportError: Module use of python23.dll conflicts with this version of
Python.

Is there any version for Python 2.4?
What shall I install to run pyqt?

Second question:

How can I achieve to switch betwenn Python23 and Python24 quickly?

Many thanks in advance!
-- 
Franz Steinhäusler

DrPython (Project Developer) 
http://mitglied.lycos.de/drpython/



More information about the Python-list mailing list